body {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 100%;
	color: #333333;
	background: #fff url('../images/bg.jpg') repeat-x;
	font-family: arial, verdana, serif;
}

body .warning
{
	background-color: #FFA5A5;
}

table {border-collapse: collapse;}
td {border: 0px; padding: 2px;}
th {text-align: left; vertical-align:top;}

table .border {border-collapse: collapse; border: 1px solid black;}
td .border {border: 1px solid black; padding: 2px;}

/**/
.info_inner
{
	padding:1px 3px;
	font-weight:bold;
	font-size: 12px;
}
.info_a
{
	padding-left:3px;
	background-position:0 0;
	background-repeat:no-repeat;
}
.info_b
{
	padding-right:3px;
	background-position:100% 0;
	background-repeat:no-repeat;
}
.info_error .info_b,.info_error .info_a
{
	background-image:url('../images/error.png');
}
.info_message .info_b,.info_message .info_a
{
	background-image:url('../images/message.png');
}
.info_message .info_inner
{
	background-color:#82e600;
	color:#000;
}
.info_error .info_inner
{
	background-color:#c30000;
	color:#fff;
}
.info_box_b
{
	position:relative;
	left:-50%;
}
.info_box_a
{
	position:absolute;
	top:0px;
	left:50%;
	text-align:center;
}
/**/

/************************/
.nomargin
{
	margin-top:0;
	margin-bottom:0;
}

.nomargin li
{
	padding:5px 0;
}

p {
	margin: 0 0 8px 0;
	padding: 0px;
}

h1 { color: #003b79; font-size: 170%; margin: 0 0 10px 0; font-weight: bold; }
h2 { color: #003b79; font-size: 130%; margin: 10px 0; font-weight: normal; }
h3 { color: #003b79; font-size: 120%; margin: 10px 0; font-weight: bold; }
h4 { color: #003b79; font-size: 110%; margin: 10px 0; font-weight: bold; font-style: italic; }

/* ---- horni navigace ---- */
#menu { background: #00acee url('../images/cdos/bg-topmenu-b.jpg') bottom no-repeat; margin-top: 10px; }
#menu ul { margin: 0; padding: 8px 5px 11px 10px; background: url('../images/cdos/bg-topmenu-t.jpg') top no-repeat; }
#menu li { list-style-type: none; padding: 0; margin: 0; display: inline; }
#menu li a { color: #fff; font-size: 75%; padding: 6px 10px; margin: 10px 0; font-weight: bold; text-decoration: none; }
#menu li a:hover, #menu li a.over { background: #003b79; }


#datawide table { width: 98%; border: 1px solid #d7d7d7; border-collapse: collapse; margin-bottom: 10px;  }
#datawide table th { vertical-align: top; text-align: left; color: #003b79; background: #e0e0e0; padding: 8px; border: 1px solid #d7d7d7;  }
#datawide table td { vertical-align: top; padding: 5px 8px; border: 1px solid #d7d7d7; }
#datawide table td.title { color: #009cdf; font-weight: bold; padding-top: 15px;  }
#datawide table tr.over td, #datawide table td.over { background: #f5f5f5;  }
#datawide table tr td.cell2 { background: #f5f5f5; }
#datawide table tr.vyluka td, #datawide table td.vyluka { background: #ff5800; color: #fff; }
#datawide table tr.vyluka td a, #datawide table td.vyluka a { color: #fff; }

table.nastred td {vertical-align: bottom;}


img {border-bottom: medium none; border-left: medium none; border-top: medium none; border-right: medium none}

form {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
a {color: #009cdf; text-decoration: underline}
a:hover {text-decoration: none}
.hidden {visibility: hidden}
ul {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
li {padding-bottom: 0px; list-style-type: none; margin: 10px 0px; padding-left: 20px; padding-right: 0px; background: url(../images/bullet-light.gif) no-repeat 5px 5px; padding-top: 0px}

.important {color: #003b79}
.important strong {color: #003b79}

.clear{clear:both;}
.foto-padding{padding-left:10px; float:right;}
.cd_bike{float:right; vertical-align:top;}

.bold {font-weight: bold;}
.italic {font-style: italic;}
.underline {text-decoration:underline;}

.foto{
    margin:5px;
    border: 6px solid #009cdf;
    -moz-border-radius: 6px;
    border-radius: 6px;

    -moz-box-shadow: 4px 4px 2px #888;
    -webkit-box-shadow: 4px 4px 2px #888;
    box-shadow: 4px 4px 2px #888;
}

.almostHidden
{
	width:1px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:-100px;
	left:-100px;
}

/*********************************************************/
/**********************************************************/
/*********************************************************/

.warning
{
	background-color:#FF7777;
}

/************************************/
/************************************/
/************************************/
#od_box
{
	padding-top:10px;
}
#od_main
{
	width:700px;
	margin:auto;
	border:#ccc 1px solid;
	background-color: #fff;
	padding:10px;
}

#od_main th
{
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}

#od_main td
{
	font-size: 12px;
	font-weight: normal;
}

.od_pt
{
	padding-top:10px;
}

.sButton
{
	width:345px;
	border:#333 1px solid;
	background-color: #eee;
	color:#333;
	font-weight: bold;
	cursor: pointer;
}

.mr
{
	margin-right:10px;
}

.od_red
{
	background-color:#FFA7A7;
}
.od_green
{
	background-color:#76FF82;
}

.bb
{
	border-bottom:#ccc 1px solid;
	padding-top: 20px;
}

/******************************************************/
/******************************************************/
/******************************************************/
/******************************************************/
/******************************************************/
/******************************************************/

#layout
{
	background:none repeat scroll 0 0 #FFFFFF;
	left:0;
	margin:0 auto;
	padding:0 15px 15px;
	position:relative;
	top:0;
	width:941px;
}

#head
{
	height:140px;
	background-image: url('../images/logo.jpg');
}

#menu
{
	background:url("../images/bg-topmenu-b.jpg") no-repeat scroll center bottom #00ACEE;
	margin-top:10px;
}

#menu ul
{
	background:url("../images/bg-topmenu-t.jpg") no-repeat scroll center top transparent;
	margin:0;
	padding:8px 5px 11px 10px;
}

#menu li
{
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}

#menu li a
{
	color:#FFFFFF;
	font-size:75%;
	font-weight:bold;
	margin:10px 0;
	padding:6px 10px;
	text-decoration:none;
}

.ipruvodce
{
	float:right;
	padding:5px 5px 0 0;
	border:none;
}

#footer
{
	background:url("../images/bg-footer-b.gif") no-repeat scroll center bottom #F1F1F1;
	border-top:15px solid #FFFFFF;
	clear:both;
	font-size:70%;
}

#footer .box
{
	background:url("../images/bg-footer-t.gif") no-repeat scroll center top transparent;
	padding:20px 10px;
}

#footer .links
{
	color:#343434;
	float:left;
}

#footer .copy
{
	color:#7B7B7B;
	float:right;
}

#footer a
{
	color:#343434;
}

.reset
{
	clear:both;
	display:block;
	height:1px;
	overflow:hidden;
}

#footer p
{
	margin:0;
	padding:0;
}

#main
{
	clear:both;
	width:941px;
	font-size:12px;
	color:#333333;
	font-family:arial,verdana,serif;
	padding-top:10px;
}

a img
{
	border:none;
}

#head #logo p
{
	margin:0 0 10px;
	padding:0;
}

#head #logo a
{
	color:#003B79;
}

#podpora p
{
	font-size: 10px;
	font-style: italic;
}

#podpora
{
	font-size: 12px;
}

#head #logo
{
	color:#003B79;
	float:left;
	font-size:70%;
	font-weight:bold;
	margin:12px 0 15px 3px;
	text-align:center;
	width:140px;
}

#pbottom
{
	padding:10px;
}
/***********/
.left
{
	float:left;
}
.right
{
	float:right;
}

.center
{
	text-align:center;
}

.txt-l{text-align:left;}
.txt-c{text-align:center;}
.txt-r{text-align:right;}

.wsto
{
	width:100%;
}

.hForm
{
	width: 350px;
	
}
.hForm textarea
{
	width:347px;
	height:150px;
}
.hForm input
{
	width:349px;
}
/*********/

.input
{
	background:none repeat scroll 0 0 #F3F3F3;
	border:1px solid #999999;
	margin-bottom:2px;
}

.button
{
	background:url("../images/bg-button.gif") repeat-x scroll 0 0 #003C7A;
	border:1px solid #818181;
	color:#FFFFFF;
	font-size:12px;
	padding:3px 10px;
	cursor: pointer;
}

#cyklista{
    background: #fff url('../images/cyklista.png') repeat-x;
    width: 900px;
    height: 154px;
    padding: 0px 0px 30px;
}

#cdbike{
    float: right;
    background: #fff;
    padding: 0px 0px 4px 8px;
}

.objednat_kolo {
	margin: 10px 0 0 0;
}